<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.680000305176</MDI>
      <MDI key="STATISTICS_MEAN">11.102200265047</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.225999832153</MDI>
      <MDI key="STATISTICS_STDDEV">7.5150724108195</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
